@font-face {
  font-family: "BerninaSans-Compressed";
  src: url("../fonts/bernino/BerninoSans-Web-CompressedBold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/bernino/BerninoSans-Web-CompressedBold.eot?#iefix") format("embedded-opentype"), url("../fonts/bernino/BerninoSans-Web-CompressedBold.woff2") format("woff2"), url("../fonts/bernino/BerninoSans-Web-CompressedBold.woff") format("woff"), url("../fonts/bernino/BerninoSans-Web-CompressedBold.ttf") format("truetype"), url("../fonts/bernino/BerninoSans-Web-CompressedBold.svg#svgFontName") format("svg");
  /* Legacy iOS */
  font-weight: bold; }

/* PT Serif google font is loaded in ./inc/functions/pagetype-css.php */
/** WIDTHS **/
/** FONTS **/
/** COLORS **/
figure {
  margin: 0 0 1em 0; }

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
  float: left;
  padding-left: 15px;
  padding-right: 15px; }

h1.primary-banner {
  margin: 0;
  padding: 0 5vw;
  font-family: "BerninaSans-Compressed", sans-serif;
  font-size: 95px;
  font-weight: bold;
  line-height: 1.15;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  color: #000;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  height: calc(100vh - 27px); }
  h1.primary-banner.orange {
    background-color: #ffa200;
    color: #ffffff; }
  h1.primary-banner.blue {
    background-color: #00b0f0;
    color: #ffffff; }
  h1.primary-banner.red {
    background-color: #ed1d23;
    color: #ffffff; }
  h1.primary-banner.black {
    background-color: black;
    color: #ffffff; }
  h1.primary-banner.white2 {
    background-color: #f2f2f2;
    color: #000000; }

.wp-block-group {
  margin: 0 auto;
  padding: 100px 16px;
  width: 100%;
  content: '';
  display: table;
  clear: both; }
  .wp-block-group .wp-block-group__inner-container {
    max-width: 1170px;
    margin: 0 auto; }
  .wp-block-group.white {
    background-color: white;
    color: #000; }
  .wp-block-group.white2 {
    background-color: #f2f2f2;
    color: #000; }
  .wp-block-group.black {
    background-color: black;
    color: #fff; }
  .wp-block-group.orange {
    background-color: #ffa200;
    color: #ffffff; }
  .wp-block-group.blue {
    background-color: #00b0f0;
    color: #ffffff; }
  .wp-block-group.red {
    background-color: #ed1d23;
    color: #ffffff; }
  .wp-block-group.text-red {
    color: #ed1d23; }
  .wp-block-group .text-red {
    color: #ed1d23; }
  .wp-block-group.narrow .wp-block-group__inner-container {
    max-width: 780px; }
  .wp-block-group.wide {
    padding-left: 0;
    padding-right: 0; }
    .wp-block-group.wide .wp-block-group__inner-container {
      max-width: 100%; }
  .wp-block-group p, .wp-block-group li {
    margin-bottom: 20px; }
  .wp-block-group p > a, .wp-block-group li a {
    color: #00b0f0; }
  .wp-block-group p > a:link, .wp-block-group li a:link {
    text-decoration: underline; }
  .wp-block-group p > a:visited, .wp-block-group li a:visited {
    text-decoration: underline; }
  .wp-block-group p > a:hover, .wp-block-group li a:hover {
    text-decoration: none; }
  .wp-block-group p > a:active, .wp-block-group li a:active {
    text-decoration: underline; }
  .wp-block-group ol, .wp-block-group ul {
    margin-left: 20px; }
  .wp-block-group ol li, .wp-block-group ul li {
    margin: 0 0 20px 4px;
    padding: 0 0 0 20px; }

.wp-block-rfs-button {
  width: 100%;
  text-align: center;
  margin-bottom: 20px; }
  .wp-block-rfs-button a {
    font-family: "BerninaSans-Compressed", sans-serif;
    font-size: 40px;
    line-height: 1.13;
    text-align: center;
    text-decoration: none;
    border-radius: 0px;
    box-shadow: none;
    border-width: 0px;
    padding: 15px 50px 10px 50px;
    text-transform: uppercase;
    display: inline-block;
    min-width: 235px; }
  .wp-block-rfs-button a:hover {
    text-decoration: underline; }
  .wp-block-rfs-button.orange a {
    background-color: #ffa200;
    color: #ffffff; }
  .wp-block-rfs-button.blue a {
    background-color: #00b0f0;
    color: #ffffff; }
  .wp-block-rfs-button.red a {
    background-color: #ed1d23;
    color: #ffffff; }
  .wp-block-rfs-button.black a {
    background-color: black;
    color: #ffffff; }
  .wp-block-rfs-button.white2 a {
    background-color: #f2f2f2;
    color: #000000; }

.wp-block-group.ctas {
  display: flex; }

.wp-block-buttons {
  margin: 0 0 20px 0; }

.wp-block-button {
  margin: 0;
  padding: 0; }
  .wp-block-button .wp-block-button__link {
    border-radius: 0; }
  .wp-block-button.center {
    text-align: center;
    width: 100%; }
  .wp-block-button.cta a {
    font-family: "BerninaSans-Compressed", sans-serif;
    font-size: 40px;
    line-height: 1.13;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    background-color: #ed1d23;
    border-radius: 0px;
    box-shadow: none;
    border-width: 0px;
    padding: 15px 50px 10px 50px;
    text-transform: uppercase;
    display: inline-block;
    min-width: 235px; }
  .wp-block-button.cta a:hover {
    color: #000; }

.wp-block-rfs-card {
  float: left;
  display: inline-block;
  vertical-align: top;
  padding-bottom: 1.5rem; }
  @media only screen and (min-width: 600px) {
    .wp-block-rfs-card {
      max-width: 390px;
      padding-left: 15px;
      padding-right: 15px; } }
  .wp-block-rfs-card .card-header {
    position: relative; }
  .wp-block-rfs-card .card-block {
    width: 360px;
    height: 215px;
    display: inline-block; }
  .wp-block-rfs-card h5 {
    position: absolute;
    top: 30px;
    left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    font-size: 45px;
    line-height: 1; }
  .wp-block-rfs-card h5 a {
    color: black; }
  .wp-block-rfs-card h5 a:link {
    text-decoration: none; }
  .wp-block-rfs-card h5 a:visited {
    text-decoration: none; }
  .wp-block-rfs-card h5 a:hover {
    text-decoration: underline; }
  .wp-block-rfs-card h5 a:active {
    text-decoration: none; }
  .wp-block-rfs-card p {
    padding-top: 16px; }
  .wp-block-rfs-card p a {
    color: black; }
  .wp-block-rfs-card p a:link {
    text-decoration: none; }
  .wp-block-rfs-card p a:visited {
    text-decoration: none; }
  .wp-block-rfs-card p a:hover {
    text-decoration: underline; }
  .wp-block-rfs-card p a:active {
    text-decoration: none; }

@media only screen and (min-width: 1024px) {
  .col1 {
    width: 8.33333%; }
  .col2 {
    width: 16.66667%; }
  .col3 {
    width: 25%; }
  .col4 {
    width: 33.33333%; }
  .col5 {
    width: 41.66667%; }
  .col6 {
    width: 50%; }
  .col7 {
    width: 58.33333%; }
  .col8 {
    width: 66.66667%; }
  .col9 {
    width: 75%; }
  .col10 {
    width: 83.33333%; }
  .col11 {
    width: 91.66667%; }
  .col12 {
    width: 100%; }
  h1.primary-banner {
    font-size: 150px;
    line-height: 0.85; }
  ol li,
  ul li {
    margin-left: 40px; }
  h1.headline--large {
    font-size: 220px;
    line-height: 0.85;
    letter-spacing: -5px; } }

/*ACTION NETWORK FORMS*/
div#can_embed_form.can_float div#form_col1, div#can_embed_form.can_float div#form_col2 {
  float: none !important;
  width: auto !important; }

.wp-block-group ul li.wp-social-link {
  margin: 0 8px 0 0;
  padding: 0 0 0 0; }
  .wp-block-group ul li.wp-social-link a {
    color: #fff; }
